/* pmwiki.css */

html { color: #000; background: #ededca none repeat scroll 0 0; }

html, body, form { margin: 0; padding: 0; }

body { font-family: sans-serif; }

a:hover { background-color:#ffffff; }
a:link { color:#333333; }
a:visited { color:#000000; }


h1 { font-size:138.5%; }
h2 { font-size:123.1%; }
h3 { font-size:116%; }
h4 { font-size:108%; }
h1, h2, h3 { margin: 1em 0; }
h1, h2, h3, h4, h5, h6, strong { font-weight: bold; }

#wikilogo { padding-left:3ex; border: none; }

/* search form at the top */
#wikihead { padding:3px; text-align:right; }
#wikihead input { font-size:85%;}
#wikihead form { margin:0px;}
#wikihead small a { padding: 0 1ex; }
#wikihead small { border-right: 1px solid black; }
#wikihead small + a { padding: 0 1ex; }

#wikileft { 
	background-color:#ededca;
	width:10em; 
	padding: 0 1ex;
	font-size:90%; 
}
#wikileft .vspace { margin-top: 1.24em;}
#wikileft a { 
	display:block;
	color:#404040;
	text-decoration:none;
	border-top:2px solid #ffffff;  
	border-bottom:1px solid #999999;
	width:98%;
}
#wikileft > a { border-bottom: none; } /* avoid double line */
#wikileft img { padding: 0 2ex; }
#wikititle a:link, #wikicmds a:link, .footnav a, #wikihead a { 
	color: #000000;
	font-style: normal;
} 

#wikileft h1, #wikileft h5, #wikileft .sidehead  { /* e.g. News heading */
	color: #444;
	margin: 2em 0 1ex 0;
	font-size:108%;
	font-weight:bold;
	text-align:center;
}
#wikileft .sidehead + .vspace { display: none; }

#wikileft hr { color: #cccccc;}
#wikileft ul { margin-left: 0; padding-left: 1ex; list-style: none;}

#wikibody { background-color:#f6f6f6; padding: 1ex; border: 1px solid #C0C0C0;}

#wikitext { margin-top: 1em; }

#wikicmds {	/* Login @the bottom */
	float: right;
	white-space: nowrap;
	font-size:70%;
	background-color:#FFAAAA;
	border:1px solid blue;
	margin: 0.5ex;
}
#footaction { float: left; }
#wikicmds ul { list-style: none; margin: 0; padding: 0;}
#wikicmds li { display: inline; }
#wikicmds li a { text-decoration: none; color: #000; padding: 0 1ex; }
#wikicmds li a.createlink { display: none;}
#wikicmds li a:hover { text-decoration: underline; color: blue; }
#wikifoot #wikicmds li { float: right; }
#wikifoot #wikicmds a { padding: 0.5ex 5em; }
#wikicmds #site_actions li { padding: 1ex 0; }
#wikicmds #site_actions a { font-size: 158.7%; padding: 1ex; }

.pagegroup { margin-top:6px; }
.pagetitle { font-size:138.5%; font-weight:bold; margin: 1ex 0; }

/* aigaion support */
#content_holder { margin-left: 2em; }
#tagcloud .header2 { font-size: 108%; font-weight: bold; } /* wie h4 */
#tagcloud ul { list-style: none; margin: 1em 0 1em 1em; padding: 0; }
#tagcloud li { display: inline; }
#tagcloud li a { padding: 0 1ex; white-space: nowrap; }
/* we have a heading already */
.publication_list > div:first-child { display: none; }
.publication_list .header { font-size: 108%; font-weight: bold; } /* wie h4 */
.publication_summary { margin: 1em 0 1em 1em; padding: 0; }
/* titel bisl hervorheben, aber Kontrast reduzieren, damit's den page flow nich 
   stört ... */
.publication_summary .title { font-weight: bold; color: #666; }
.publication_summary .fivepercentwidth {
	width: 4ex;			/* damit der Rand nich so zappelt */
	padding: 0 0 0 1ex;
	vertical-align: middle;
	text-align: center;
}
.fivepercentwidth a { padding: 0.25ex 0; }
#footer_holder { margin-left: 2em; font-size: small; text-align: center; }
/* bei nicht Author-spez. aigaion listing: der paging header/footer */
.publication_list .aligncenter { text-align: center; margin: 1em 0 1em 1em; }

#wikifoot { 
	clear: both;
	padding-left: 1ex;
	font-size:90%; 
}

.lastmod { font-size: 90%; }

h1.wikiaction { font-size: 132%; margin: 0px;}

#wikiedit form { margin: 0px; width: 100%;}
#wikiedit textarea { width: 98%;}
.wikimessage { margin-top: 4px; margin-bottom: 4px; font-style: italic; }

.agname { font-size: 124%; font-weight: bold; padding-left: 2ex; }
p .bibtex { margin-top: 2ex; }

@media print {
  #wikihead, #wikitop, #wikiindex, #wikileft, #wikicmds, .footnav,
  #footer_holder, .publication_list > div:first-child {
	display:none;
  }
}

